#
#Tue Sep 30 20:32:35 EEST 2003
openingAlertTitle=Yn agor %S
savingAlertTitle=Yn cadw %S
dontAskAgain=Peidiwch gofyn eto.
securityAlertMsg=Rhybudd\! Gall ffeiliau gweithredol gynnwys firysau a chod maleisus sy'n gallu achosi niwed i'ch cyfrifiadur. Byddwch ofalus wrth agor y ffeil yma. Ydych chi'n siwr eich bod am gychwyn %S?
